import {defHttp} from '/@/utils/http/axios';
import { useMessage } from "/@/hooks/web/useMessage";

const { createConfirm } = useMessage();

enum Api {
  addLinkBatch =  '/audit/auditItemLink/addBatch',
  findLinkFile =  '/audit/auditItemLink/findLinkFile'
}

export const saveFileLink = (params) => {
  return defHttp.post({url: Api.addLinkBatch, params});
}

export const findLinkFile = (params) => {
  return defHttp.get({url: Api.findLinkFile, params});
}


